# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=connman-support
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/ConnMan"
license=('GPL')
pkgdesc="Meta package for connman support."
depends=("connman"
                        "pacrunner"
                        "iwd"
                        "rp-pppoe"
                        "openresolv"
                        "openssh"
                        "openconnect"
                        "openvpn"
                        "pptpclient"
                        "wireguard-tools"
                        "mobile-broadband-provider-info"
                        "usb_modeswitch"
                        "gpsd"
                        "ofono"
                        "neard"
                        "mmsd")
optdepends=('cmst: A QT gui for connman'
                        'connman-gtk: a GTK gui for connman'
                        'modem-manager-gui: A GTK+ Gui for modem manager'
                        'phonesim: Phone Simulator for modem testing'
                        'qomui: OpenVPN/WireGuard QT Gui with advanced features and support for multiple providers')
conflicts=("networkmanager-support" "croco-network" "wpa_supplicant")
replaces=("croco-connman" "manjaro-connman")
install=connman.install

